<?php
// $Id: mosimage.php,v 1.2 2003/11/03 22:49:24 eddieajau Exp $
/**
* mosimage mambot
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.2 $
**/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( "$mosConfig_absolute_path/mambots/mosimage.inc" );

// $row and $mask are made available by the calling function

if ($mask&MASK_IMAGES) {
	MAMBOT_mosimage( $row, $mask );
} else {
	$row->text = str_replace( '{mosimage}', '', $row->text );
}
?>